Activity log for bug #844050

Date Who What changed Old value New value Message
2011-09-07 16:26:51 John Lea bug added bug
2011-09-07 16:26:51 John Lea attachment added login_screen_v02_WP.mov https://bugs.launchpad.net/bugs/844050/+attachment/2367978/+files/login_screen_v02_WP.mov
2011-09-07 16:27:03 John Lea bug task added ayatana-design
2011-09-07 16:27:10 John Lea tags onew udo
2011-09-07 16:27:18 John Lea ayatana-design: assignee Mika Meskanen (mesq)
2011-09-07 16:27:22 John Lea ayatana-design: importance Undecided Critical
2011-09-07 16:27:25 John Lea ayatana-design: status New Fix Committed
2011-09-08 01:22:11 Robert Ancell unity-greeter: status New Triaged
2011-09-08 01:22:14 Robert Ancell unity-greeter: importance Undecided Medium
2011-09-08 01:26:21 Robert Ancell bug task added unity-greeter (Ubuntu)
2011-09-08 01:26:45 Robert Ancell unity-greeter (Ubuntu): status New Triaged
2011-09-08 01:26:47 Robert Ancell unity-greeter (Ubuntu): importance Undecided Medium
2011-09-08 07:08:22 Robert Roth bug added subscriber Robert Roth
2011-09-14 17:07:59 Mika Meskanen attachment added login_screen_v02_longer_H264.mov https://bugs.launchpad.net/ayatana-design/+bug/844050/+attachment/2403639/+files/login_screen_v02_longer_H264.mov
2011-09-19 13:28:51 Mika Meskanen attachment removed login_screen_v02_longer_H264.mov https://bugs.launchpad.net/ayatana-design/+bug/844050/+attachment/2403639/+files/login_screen_v02_longer_H264.mov
2011-09-19 13:31:11 Mika Meskanen attachment added Unity Greeter 11.10 video mockup https://bugs.launchpad.net/ayatana-design/+bug/844050/+attachment/2426362/+files/unity_greeter_11_10_mockup.mp4
2011-09-28 15:36:32 John Lea ayatana-design: status Fix Committed Fix Released
2011-10-18 14:42:55 John Lea tags onew udo onew udo udp
2011-10-18 14:42:59 John Lea ayatana-design: status Fix Released Fix Committed
2011-10-19 15:38:56 John Lea ayatana-design: status Fix Committed Triaged
2011-10-31 01:01:32 Adolfo Jayme bug added subscriber Fitoschido
2011-11-15 21:05:00 Shane Synan bug added subscriber Shane Synan
2011-11-21 22:59:40 Yann D├Čnendal bug added subscriber Yann D├Čnendal
2011-12-08 06:07:25 Robert Ancell ayatana-design: status Triaged Fix Committed
2011-12-19 16:27:52 Michael Terry bug added subscriber Michael Terry
2011-12-19 19:57:22 Launchpad Janitor branch linked lp:~mterry/unity-greeter/scrolling-update
2012-01-11 16:09:41 Michael Terry unity-greeter: status Triaged Fix Committed
2012-01-11 16:59:20 Martin Pitt unity-greeter (Ubuntu): status Triaged Fix Committed
2012-01-11 16:59:26 Martin Pitt unity-greeter (Ubuntu): assignee Michael Terry (mterry)
2012-01-19 04:10:14 Launchpad Janitor unity-greeter (Ubuntu): status Fix Committed Fix Released
2012-01-19 04:11:29 Robert Ancell unity-greeter: status Fix Committed Fix Released
2012-01-19 05:09:40 Launchpad Janitor branch linked lp:ubuntu/unity-greeter
2012-02-20 15:42:58 John Lea ayatana-design: importance Critical High
2012-03-08 13:05:09 Nick Tait tags onew udo udp furtherdesignreviewrequiredp onew udo udp
2012-04-26 10:25:14 John Lea tags furtherdesignreviewrequiredp onew udo udp reviewedbydesignp
2012-04-26 10:25:17 John Lea ayatana-design: status Fix Committed Fix Released